module openquell

go 1.21

require (
	github.com/alecthomas/repr v0.3.0
	github.com/ebitenui/ebitenui v0.5.6-0.20240319232637-752494bdfcac
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0
	github.com/hajimehoshi/ebiten/v2 v2.6.6
	github.com/knadh/koanf v1.5.0
	github.com/mlange-42/arche v0.10.0
	github.com/solarlune/ldtkgo v0.9.4-0.20240310011150-66aa15c2ab56
	github.com/spf13/pflag v1.0.5
	github.com/tinne26/etxt v0.0.8
	github.com/tlinden/yadu v0.1.3
	golang.org/x/image v0.15.0
)

require (
	github.com/ebitengine/purego v0.6.1 // indirect
	github.com/fatih/color v1.16.0 // indirect
	github.com/jezek/xgb v1.1.1 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/mitchellh/copystructure v1.2.0 // indirect
	github.com/mitchellh/mapstructure v1.5.0 // indirect
	github.com/mitchellh/reflectwalk v1.0.2 // indirect
	github.com/rogpeppe/go-internal v1.12.0 // indirect
	github.com/tidwall/gjson v1.9.3 // indirect
	github.com/tidwall/match v1.1.1 // indirect
	github.com/tidwall/pretty v1.2.0 // indirect
	golang.org/x/exp v0.0.0-20240222234643-814bf88cf225 // indirect
	golang.org/x/exp/shiny v0.0.0-20240222234643-814bf88cf225 // indirect
	golang.org/x/mobile v0.0.0-20240213143359-d1f7d3436075 // indirect
	golang.org/x/sync v0.6.0 // indirect
	golang.org/x/sys v0.18.0 // indirect
	golang.org/x/text v0.14.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
